Bug 855165 - [abrt] pulseaudio-1.1-9.fc17: pa_memblock_unref: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-1.1-9.fc17: pa_memblock_unref: Process /usr/bin/pulseaudio ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:ae6cd032a8fa5af5c68596c34f3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 16:52 EDT by Brian J. Murrell
Modified: 2013-07-31 23:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:12:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.60 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: environ (2.61 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: backtrace (29.73 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: maps (32.88 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: dso_list (6.87 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: var_log_messages (4.53 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details
File: open_fds (1.58 KB, text/plain)
2012-09-06 16:52 EDT, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2012-09-06 16:52:03 EDT
Version-Release number of selected component:
pulseaudio-1.1-9.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        pulseaudio -vvvv
crash_function: pa_memblock_unref
kernel:         3.5.2-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 pa_memblock_unref at pulsecore/memblock.c
: #3 drop_block at pulsecore/memblockq.c
: #4 drop_backlog at pulsecore/memblockq.c
: #5 pa_memblockq_drop at pulsecore/memblockq.c
: #6 pa_sink_input_drop at pulsecore/sink-input.c
: #7 inputs_drop at pulsecore/sink.c
: #8 pa_sink_render at pulsecore/sink.c
: #9 pa_sink_render_full at pulsecore/sink.c
: #10 hsp_process_render at modules/bluetooth/module-bluetooth-device.c
: #11 thread_func at modules/bluetooth/module-bluetooth-device.c
Comment 1 Brian J. Murrell 2012-09-06 16:52:05 EDT
Created attachment 610498 [details]
File: core_backtrace
Comment 2 Brian J. Murrell 2012-09-06 16:52:07 EDT
Created attachment 610499 [details]
File: environ
Comment 3 Brian J. Murrell 2012-09-06 16:52:08 EDT
Created attachment 610500 [details]
File: limits
Comment 4 Brian J. Murrell 2012-09-06 16:52:10 EDT
Created attachment 610501 [details]
File: backtrace
Comment 5 Brian J. Murrell 2012-09-06 16:52:11 EDT
Created attachment 610502 [details]
File: cgroup
Comment 6 Brian J. Murrell 2012-09-06 16:52:13 EDT
Created attachment 610503 [details]
File: maps
Comment 7 Brian J. Murrell 2012-09-06 16:52:15 EDT
Created attachment 610504 [details]
File: dso_list
Comment 8 Brian J. Murrell 2012-09-06 16:52:16 EDT
Created attachment 610505 [details]
File: var_log_messages
Comment 9 Brian J. Murrell 2012-09-06 16:52:18 EDT
Created attachment 610506 [details]
File: open_fds
Comment 10 Rick 2013-05-31 08:22:50 EDT
I am not sure I was not at my computer when pulse crashed

backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: pa_memblock_unref
executable:     /usr/bin/pulseaudio
kernel:         3.8.13-100.fc17.x86_64
package:        pulseaudio-1.1-9.fc17
reason:         Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
runlevel:       unknown
uid:            1000
ureports_counter: 1
xsession_errors:
Comment 11 Fedora End Of Life 2013-07-03 19:59:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:13:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.